Subject: Re: Meeting

From: Simon Catterall <[email-masked]>
Date: Thu, 4 May 2000 15:55:08 -0400 (EDT)

Saleh, I may not be in tomorrow - perhaps monday would be better ...
simon

On Thu, 4 May 2000, Saleh Elmohamed wrote:

> Simon,
> 
> It looks hopeless today... the printer keeps jamming
> and can't get it to print out a complete document.
> I wanted to bring a copy to you...
> 
> If it is OK with you, let us leave it till tomorrow.
> 
> Sorry about the delay. Will see you.
> 
> -Saleh
> 
> 
> On Thu, 4 May 2000, Simon Catterall wrote:
> 
> > I am aroudn from now till the seminar
> > drop by!
> > simon
> > 
> > 
> > On Thu, 4 May 2000, Saleh Elmohamed wrote:
> > 
> > > Hi Simon,
> > > 
> > > Sorry couldn't be there on time. Showed up around 2:20 or
> > > so and waited for a while... I was told there is a seminar there
> > > at 4:00 so I guess won't be able meet close to that time... If
> > > you'd rather meet today, drop me an email and I could stop by
> > > again. 
> > > Tomorrow is fine as well.
> > > 
> > > Many thanks,
> > > Saleh
> > > 
> > > 
> > > 
> > > 
> > > 
> > 
> > 
> 
>